@charset "utf-8";

/* Body Area */

@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

body {font-family: 'gotham_bookregular'; font-weight: normal; color:#666666; font-size:16px; line-height:24px; overflow-x:hidden; }

html, body { margin:0;padding:0 ; width:100%; height:100%;}

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block;}

ul, li { margin:0; padding:0;}

a {font-family: 'gotham_bookregular';font-weight: normal; font-size:16px;color:#4077bb; font-weight:400;text-decoration:none;  -webkit-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;-ms-transition: all 0.5s ease-out;-o-transition: all 0.5s ease-out;transition: all 0.5s ease-out;}

a:hover {text-decoration:underline;}

a:focus { outline:none; text-decoration:none;}

img { border:0 none; }

p{ margin:0 0 25px 0; }



.container { max-width:1170px; width:100%; margin:0 auto; padding:0; position:relative;}

.top-area { max-width: 1170px; min-height: 288px; left:0; right: 0; margin: auto; top:0; position:absolute; width: 100%; }

.banner-area {height:768px; width:100%;  max-width:100%; position: relative;}

.banner-area-inner {height:550px; width:100%;  max-width:100%; position: relative; text-align: center;}

.banner-area .banner { height:768px;width:100%;max-width:100%;background-repeat:no-repeat; background-size:cover; position:relative;background-attachment:fixed;}

.banner-area-inner .banner { height:550px;width:100%;max-width:100%;background-repeat:no-repeat; background-size:cover; position:relative;background-attachment:fixed;}

.top-area .logo { width: 273px; height: 288px; display:block; position:absolute; left: 0; top: 0; z-index: 99; }

.banner-area .banner:before { left: 0; right: 0; top: 0; margin: auto; position:absolute; background-repeat: repeat; content:''; background-image:url(../images/banner-layer.png); bottom: 0;}

.banner-area-inner .banner:before { left: 0; right: 0; top: 0; margin: auto; position:absolute; background-repeat: repeat; content:''; background-image:url(../images/banner-layer.png); bottom: 0;}

.banner-area-inner h1 { left: 0; right: 0; color:#fff; text-align: center; font-size: 50px; margin:0;font-family: 'continuum_lightregular'; position: absolute; bottom: 140px; }

.banner-area-inner h1 strong {font-family: 'continuum_boldregular';}

.top-contact { margin-top: 140px;  position:relative; z-index: 9; text-align:right;color: #00b7cf;  }

.top-contact a { color:#fff; display:inline-block; font-size:20px;  font-size: 20px; margin-left: 10px;}

.top-contact a:hover {text-decoration: none; color:#00b7cf;}

.bnner-content { max-width: 770px; height: 125px; left: 0; right: 0; top: 415px; text-align: center; color: #fff; width: 100%; position: absolute; margin: auto; }

.bnner-content h1 { font-size: 50px; color: #fff; font-family: 'continuum_lightregular'; margin-top: 0 0 10px 0; text-transform: uppercase }

.bnner-content h1 strong {  font-family: 'continuum_boldregular'; }

.bnner-content { font-size:18px; color: #fff; }

.carousel-indicators li { background-color: #fff; width: 15px; height: 15px; }

.carousel-indicators .active {background-color:transparent;width: 17px; height: 17px;  border: 2px solid #fff;}

.top-content-area { max-width: 100%; width: 100%;  position: relative; background-color: #f8f9fb; }

.post-pic { min-height: 466px; width: 100%; position: relative; background-repeat: no-repeat; background-position: bottom right; }

.post-content { padding: 100px 0; }

.post-content h2 { font-size:50px; margin: 0 0 25px 0; color: #bb206e;font-family: 'continuum_lightregular'; text-transform:uppercase; }

.post-content h2 strong{font-family: 'continuum_boldregular';}

.tab { width: 275px; height: 62px; border-radius: 30px; text-align: center; color: #fff; text-align: center; font-size: 16px; text-transform: uppercase;font-weight:700; background-color: rgb(0, 186, 210); display: block; padding-top: 18px; position: relative;}

.tab:hover {transition: all 0.5s ease-out; text-decoration:none;}

.tab  span {display:block; position:relative; z-index:99; text-decoration:none;}

.tab:before {content: "";position: absolute;width: 100%;height: 62px;bottom: 0px;left: 0;background-color: #000;visibility: hidden;-webkit-transform: scaleX(0);transform: scaleX(0);-webkit-transition: all .6s ease-in-out 0s;transition: all .6s ease-in-out 0s;}

.tab:hover:before {background-color:#000;visibility: visible;-webkit-transform: scaleX(1);transform: scaleX(1);border-radius:27px; color:#fff;}

.tab:hover span {color:#fff;}

.main-our-services-section { max-width: 100%; width: 100%; padding: 90px 0; position: relative; }

.main-our-services-section h2 { font-size:50px; margin: 0 0 25px 0; color: #bb206e;font-family: 'continuum_lightregular'; text-transform:uppercase;text-align: center; }

.main-our-services-section h2 strong{font-family: 'continuum_boldregular';}

.container-box { text-align: center;border:1px solid #c7c7c7; margin-left: 50px; width: auto; min-height: 180px; position:relative; text-align: center; text-transform: uppercase; color: #000000; font-size:23px; font-family: 'Gotham'; padding: 60px 60px 20px 60px;  }

.container-box .icon-container { width: 122px; height: 110px; left: -64px; top:40px; position:absolute; font-size: 25px; text-transform: uppercase;}

.main-contact-section { text-align: center; background-color: #00bad2; padding: 70px 0; color: #fff; font-size: 24px; text-align: center; line-height: 30px;  }

.main-contact-section a { margin:0 auto; display: block;  width: 275px; height: 65px; border-radius: 30px; text-align: center; color: #fff; text-align: center; font-size: 18px; text-transform: uppercase;font-weight:700; display: block; padding-top: 18px; position: relative; border:1px solid #fff; font-family: 'Gotham';}

.main-contact-section a:hover {transition: all 0.5s ease-out; text-decoration:none;}

.main-contact-section a span {display:block; position:relative; z-index:99; text-decoration:none;}

.main-contact-section a:before {content: "";position: absolute;width: 100%;height: 62px;bottom: 0px;left: 0;background-color: #000;visibility: hidden;-webkit-transform: scaleX(0);transform: scaleX(0);-webkit-transition: all .6s ease-in-out 0s;transition: all .6s ease-in-out 0s;}

.main-contact-section a:hover:before {background-color:#000;visibility: visible;-webkit-transform: scaleX(1);transform: scaleX(1);border-radius:27px; color:#fff;}

.main-contact-section a:hover span {color:#fff;}

.main-contact-section .container { max-width: 900px; }

.contact-section{ max-width: 100%; width: 100%; min-height: 530px; padding: 85px 0; position: relative; background-repeat: no-repeat; background-size: cover; background-attachment: fixed; }

.contact-section h2 { text-align: center; color: #fff;font-size:50px; margin: 0 0 15px 0; font-family: 'continuum_lightregular'; text-transform:uppercase;  }

.contact-section h2 strong {font-family: 'continuum_boldregular';}

.contact-section input[type="text"], .contact-section input[type="email"],.contact-section input[type="tel"] { border:0; border-bottom: 1px solid #fff; width: 100%; height: 56px; background-color: transparent; margin-bottom: 20px; color: #fff; font-size:14px; }

.contact-section  textarea{border:0; border-bottom: 1px solid #fff; width: 100%; height: 70px; color: #fff; font-size:14px;background-color: transparent; margin-bottom: 20px;}

.contact-section ::-webkit-input-placeholder { text-transform:uppercase; color:#fff; font-size:15px;}

.contact-section ::-moz-placeholder {text-transform:uppercase; color:#fff; font-size:15px;}

.contact-section :-ms-input-placeholder {text-transform:uppercase; color:#fff; font-size:15px;}

.contact-section :-moz-placeholder {text-transform:uppercase; color:#fff; font-size:15px;}

.contact-section .cptcha {border-bottom: 1px solid #fff; display: block; position:relative; height: 56px;  }

.contact-section .cptcha img {width:120px; height: 40px; position:absolute; left: 0; right: 0; margin: auto; top:0; bottom: 0;}

input:focus::-webkit-input-placeholder {color:transparent;}

input:focus::-moz-placeholder {color:transparent;}

input:focus:-moz-placeholder {color:transparent;}

input:focus:-ms-input-placeholder {color:transparent;}

textarea:focus::-webkit-input-placeholder {color:transparent;}

textarea:focus::-moz-placeholder {color:transparent;}

textarea:focus:-moz-placeholder {color:transparent;}

textarea:focus:-ms-input-placeholder {color:transparent;}

.post-content ul li { position:relative; padding-left:20px;}

.post-content ul li:before { content:"\f101"; position:absolute; left:0; top:0;font-family: FontAwesome; color:#003161; }

.contact-section input[type="submit"] { height: 60px; width: 100%; text-align: center; color: #000; border:none; font-weight:900; text-transform: uppercase;font-family: 'Gotham'; }

footer { background:#101010; width: 100%; max-width: 100%; padding: 20px 0; color: #fff; font-size: 14px; font-weight: 300;}

footer p { padding: 10px 0; margin: 0; }

.contact-section input[type="submit"]:hover { background-color: #000; color: #fff;transition: all 0.5s ease-out; }

.social-links { text-align:right; }

.social-links a { width:45px; height: 45px; display:inline-block; margin-left:5px;   text-align: center; font-size:20px; color: #fff;   }

.fa-facebook { background-color: #3d5a97;  width:45px; height: 45px;padding-top: 10px;border-radius: 50%;border:1px solid #fff;}

.fa-google-plus { background-color: #e04a39;  width:45px; height: 45px;padding-top: 10px;border-radius: 50%;border:1px solid #fff;}

.fa-twitter { background-color: #09aceb;  width:45px; height: 45px;padding-top: 10px;border-radius: 50%;border:1px solid #fff;}

.fa-facebook:hover, .fa-google-plus:hover, .fa-twitter:hover { background-color: #000;transition: all 0.5s ease-out; } 

.contact-page { background-color: #00b2d6; margin-top:3px; }

.contact-page h5 { text-align: center; text-transform: uppercase; font-size: 20px;font-family: 'Gotham';color: #fff; margin: 0 0 50px 0;  }

.contact-page p { text-align: center; font-size: 16px; color: #fff;  }

.content-inner ul { margin: 0 0 30px 0; list-style: none; }

.content-inner li { position:relative; padding-left: 20px; }

.content-inner li:before { content: '\f054'; left: 0; top: 0; position:absolute; font-family: FontAwesome; color: #00bad2; }

.services-content { padding-top: 60px; }

.banner-area-security {height:723px; width:100%;  max-width:100%; position: relative;}

.banner-area-security .banner { height:723px;width:100%;max-width:100%;background-repeat:no-repeat; background-size:cover; position:relative;background-attachment:fixed;}

.banner-area-security .banner:before { left: 0; right: 0; top: 0; margin: auto; position:absolute; background-repeat: repeat; content:''; background-color:rgba(0,0,0,.5); bottom: 0;}

.top-contact2 { right: 508px; top: -60px; position: absolute;}

.top-contact-us-tab {font-family: 'Montserrat', sans-serif ;width:213px; height: 43px; position:absolute; padding-top: 7px; top: 67px; background-color: #01b8d0; text-align: center; font-size: 20px; display: block; color: #fff;  right: 10px;}

.top-contact-us-tab:before { content: '\f007'; color: #fff; font-size: 20px; margin-right: 5px; font-family: FontAwesome;}

.top-contact-us-tab:hover { background-color: #000; color: #fff; text-decoration: none; }

.top-contact2 i { color: #fff; font-size: 22px;  }

.bnner-content2 { font-size:20px; color:#fff; text-align:center; max-width:770px; min-height:215px; bottom:150px; padding-top:20px;font-family: 'Montserrat', sans-serif;  font-weight:300;}

.bnner-content2 h2 { max-width:570px; margin:0 auto 30px; height:85px; text-align:center; color:#000; background:rgba(255,255,255,.7); border:1px solid #000;font-family: 'Montserrat', sans-serif ; font-size:40px; text-transform:uppercase; font-weight:900; padding-top:20px;}

.bnner-content2 p{font-family: 'Montserrat', sans-serif ; font-size:18px;}

.top-contact-us-tab:after{content:'\f0da'; color:#00bad2; font-size:25px;font-family: FontAwesome; position:relative; right:-37px; top:3px;}

.top-contact-us-tab:hover:after{color:#000;}

.services-section { max-width:100%; width:100%; padding:90px 0 60px 0;}

.services-section .post-picture { display:block; width:100%; height:249px; margin-bottom:15px; background-size:cover !important; background-repeat:no-repeat !important; background-position:center center !important;}

.services-section h3 {text-transform:uppercase; font-weight:600; color:#000; margin:0 0 10px 0; font-size:20px;font-family: 'Montserrat', sans-serif; }

.services-section { font-size:18px; color:#000;font-family: 'avenirregular'; line-height:28px;}

.services-section .bb a { font-size:16px; color:#00bad2; text-transform:uppercase;font-family: 'avenirregular';}

.services-section .bb a:hover { color:#000; text-decoration:none;}

.services-section h2 { font-weight:600; text-align:center; color:#00bad2; text-transform:uppercase; margin:0 0 30px 0; font-size:40px;font-family: 'Montserrat', sans-serif ;}

.services-section a.tab2 { border-radius:10px; width:265px; height:53px; background:#000; text-align:center; color:#fff; font-size:18px; margin:0 auto; display:block; padding-top:13px; margin-top:30px;}

.services-section a.tab2:hover { background:#00bad2; text-decoration:none;}

.contact-section2 { max-width:100%; width:100%; background:#ececec; padding:90px 0 70px 0;}

.contact-section2 h2 { margin:0 0 10px 0; font-size:40px; font-weight:600; color:#00bad2;}

.contact-section2 .location { max-width:250px; padding-left:30px; position:relative; color:#231f20;font-family: 'Montserrat', sans-serif ; font-weight:500; }

.contact-section2 .location:before { content:'\f041';font-family: FontAwesome; color:#00bad2; font-size:45px; position:absolute; left:0; top:20px;}

.contact-section2 .phone-number-email a {color:#231f20;font-family: 'Montserrat', sans-serif ; font-size:16px; font-weight:500; }

.contact-section2 .phone-number-email p { margin:0;}

.contact-section2 .phone-number-email:before { content:'\f025';font-family: FontAwesome; color:#00bad2; font-size:45px; position:absolute; left:0; top:20px;}

.contact-section2 .phone-number-email { position:relative; padding-left:55px;}

.contact-section2 input[type="text"], .contact-section2 input[type="email"], .contact-section2 input[type="tel"], .contact-section2 select, .contact-section2 textarea { height:70px; padding-left:15px; border-radius:10px; width:100%; border:1px solid #d6d6d6; margin-bottom:15px; resize:none;}

.contact-section2 textarea { padding-top:20px;}

.contact-section2 input[type="submit"]{ background:#00bad2;height:70px; width:100%; text-align:center; color:#fff; text-transform:uppercase; font-size:18px;font-family: 'Montserrat', sans-serif ; border:none; border-radius:10px;}

.contact-section2 input[type="submit"]:hover { background:#000;transition: all 0.5s ease-out;}

.form2 { position:relative; z-index:999;}

.logo-footer img {
    width: 100px;
}

.modal-body input[type="text"], .modal-body input[type="email"], .modal-body input[type="tel"], .modal-body textarea { width:100%; padding-left:15px; height:40px; margin-bottom:10px; }

.modal-body input[type="submit"] {background:#00bad2;height:40px; width:100%; text-align:center; color:#fff; text-transform:uppercase; font-size:15px;font-family: 'Montserrat', sans-serif ; border:none; border-radius:10px;}

.modal-body input[type="submit"]:hover { background:#000;transition: all 0.5s ease-out;}

.modal-content h3 { text-align:center; color:#00bad2; margin:0 0 10px 0;}

.banner-area-inner {height:550px; width:100%;  max-width:100%; position: relative; text-align: center;}

.banner-area .banner { height:768px;width:100%;max-width:100%;background-repeat:no-repeat; background-size:cover; position:relative;background-attachment:fixed;}

.banner-area-security-inner {height:473px;width:100%;max-width:100%; position:relative;}

.banner-area-security-inner .banner { height:473px;width:100%;max-width:100%;background-repeat:no-repeat; background-size:cover; position:relative;background-attachment:fixed; text-align:center; background:rgba(0,0,0,.7);bottom: 0;}

.banner-area-security-inner .banner:before { left:0; right:0; top:0; bottom:0; position:absolute; background:rgba(0,0,0,.4); content:'';}

.banner-area-security-inner { text-align:center;}

.banner-area-security-inner h1 { text-align:center; background:#000000; padding:15px 30px; background:#000; display:inline; bottom:0; left:0; right:0; margin:auto; position:absolute; color:#fff; font-size:50px; text-transform:uppercase;font-family: 'Montserrat', sans-serif; font-weight:600; display:inline-block; max-width:700px; }

.inner-security-page { max-width:100%; width:100%; padding:100px 0 50px 0; color:#000000; font-size:18px; line-height:28px;font-family: 'avenirregular';}

.inner-security-page h2 { font-size:40px; color:#00bad2; text-transform:uppercase; margin:0 0 25px 0;font-family: 'Montserrat', sans-serif ; font-size:900;}

.inner-security-page ul { list-style:none; margin:10px 0 30px;}

.inner-security-page li { position:relative; padding-left:30px;}

.inner-security-page li:before { color:#00bad2; content:'\f061';font-family: FontAwesome; position:absolute; left:0; top:0;}

.post-pict { overflow:hidden; max-width:471px; max-height:615px;}

.inner-security-page h4 { font-size:30px; color:#000000; text-transform:uppercase; margin:0 0 10px 0;font-family: 'Montserrat', sans-serif ; font-size:900;}

.inner-security-page  .hrl { background:#ececec; padding:40px 20px 20px 20px; border:2px solid #00bad2; margin-bottom:25px; min-height:520px;}



.banner-area-business {height:702px;width:100%;max-width:100%; position:relative;}

.banner-area-business .banner { height:702px;width:100%;max-width:100%;background-repeat:no-repeat; background-size:cover; position:relative;background-attachment:fixed; text-align:center;}

.top-contact3 { top:-94px; right:300px;}

.top-contact3 i { color:#00bad2;}

.top-contact-us-tab4 { top:34px;}

.top-contact3 a{ color:#00bad2;font-family: 'Montserrat', sans-serif; font-weight:500;}

.final-about-us { background:#f8f8f8; padding:90px 0 50px 0; text-align:center; font-size:17px; line-height:26px;font-family: 'Montserrat', sans-serif; font-weight:400; color:#000;}

.final-about-us h2 { text-align:center; text-transform:uppercase; font-size:40px; color:#00bad2; margin:0 0 40px 0;position:relative; max-width:300px; margin:0 auto 40px;}

.final-about-us .container{ max-width:960px; margin:0 auto;}

.final-about-us h2:before {content:''; width:20px; height:3px; background:#00bad2; top:20px; position:absolute; left:20px;}

.final-about-us h2:after {content:''; width:20px; height:3px; background:#00bad2;  top:20px;position:absolute; right:20px;}

.final-middle { width:100%; max-width:100%; min-height:916px; background-repeat:no-repeat; background-position:center top; background-size:cover; position:relative; background-size:cover; background-attachment:fixed; padding:90px 0 90px 0;}

.final-middle h2 { text-align:center; text-transform:uppercase; font-size:40px; color:#231f20; margin:0 0 40px 0;position:relative; max-width:400px; margin:0 auto 100px;font-family: 'Montserrat', sans-serif; font-weight:700;}

.final-middle h2:before {content:''; width:20px; height:3px; background:#231f20; top:20px; position:absolute; left:20px;}

.final-middle h2:after {content:''; width:20px; height:3px; background:#231f20;  top:20px;position:absolute; right:20px;}

.final-contact-form { background:#00bad2; padding:90px 0 50px 0; text-align:center; font-size:17px; line-height:26px;font-family: 'Montserrat', sans-serif; font-weight:400; color:#000;}

.final-contact-form h2 { text-align:center; text-transform:uppercase; font-size:40px; color:#fff; margin:0 0 40px 0;position:relative; max-width:400px; margin:0 auto 20px;font-family: 'Montserrat', sans-serif; font-weight:700;}

.final-contact-form h2:before {content:''; width:20px; height:3px; background:#fff; top:20px; position:absolute; left:20px;}

.final-contact-form h2:after {content:''; width:20px; height:3px; background:#fff;  top:20px;position:absolute; right:20px;}

.final-contact-form .container { max-width:670px; margin:0 auto;}

.final-contact-form input[type="text"], .final-contact-form input[type="email"], .final-contact-form input[type="tel"] { border-radius:5px; padding-left:15px; margin-bottom:10px; width:100%; height:74px; border:1px solid #d0d0d0;}

.final-contact-form textarea{ border-radius:5px; padding-left:15px; margin-bottom:5px; width:100%; height:136px; border:1px solid #d0d0d0;}

.final-contact-form .cattch-code { display:block; border-radius:5px; padding-left:15px; margin-bottom:10px; width:100%; height:74px; border:1px solid #d0d0d0; position:relative;border:1px solid #d0d0d0; background:#fff;}

.final-contact-form .cattch-code img { position:absolute; left:0; right:0; bottom:0; top:0; margin:auto; width:124px; height:24px;}

.final-contact-form input[type="submit"]{ text-align:center; color:#fff; font-size:20px; text-transform:uppercase; background:#010c0d; width:100%; height:74px; border:none; border:none; border-radius:5px;}

.final-contact-form input[type="submit"]:hover { background:#333;transition: all 0.5s ease-out;}

.final-locations-section {  padding:90px 0 0px 0; text-align:center; font-size:17px; line-height:26px;font-family: 'Montserrat', sans-serif; font-weight:400; color:#00bad2;}

.final-locations-section h2 { text-align:center; text-transform:uppercase; font-size:40px; color:#00bad2; margin:0 auto 50px;position:relative; max-width:400px; font-family: 'Montserrat', sans-serif; font-weight:700;}

.final-locations-section h2:before {content:''; width:20px; height:3px; background:#00bad2; top:20px; position:absolute; left:20px;}

.final-locations-section h2:after {content:''; width:20px; height:3px; background:#00bad2;  top:20px;position:absolute; right:20px;}

.locations-container { max-width:100%; width:100%; background-color:#6c6c6c; padding:25px 0;}

.locations-container .locations { color:#fff; font-size:15px; text-transform:uppercase; min-height:60px; position:relative; text-align:left; padding-left:50px;}

.locations-container .locations:before { content:'\f041'; color:#00bad2; font-size:40px; position:absolute; top:8px; left:0;font-family: FontAwesome; }



.locations-container .email-phone { color:#fff; font-size:15px; text-transform:uppercase; min-height:60px; position:relative; text-align:left; padding-left:50px;}

.locations-container .email-phone a {color:#fff; font-size:15px; text-decoration:none; text-transform:none;}

.locations-container .email-phone a:hover { color:#00bad2;}

.locations-container .email-phone:before { content:'\f025'; color:#00bad2; font-size:40px; position:absolute; top:8px; left:0;font-family: FontAwesome; }

.locations-container .email-phone p { margin:0;}

.modal {z-index: 9999999;}

.modal-header .close {background: #000;opacity: 1;width: 40px;height: 40px;border-radius: 50%;line-height: 0;}

.fixed  .menu{max-width:100% !important;width:100% !important;position: fixed !important;top:0 !important;left:0 !important; right:0 !important;border-bottom:1px solid #333; height:60px; z-index:9999999; padding-top:15px; margin:auto;}

.fixed  .menu { text-align:center !important;}

@media (max-width:1200px) and (min-width:992px) {

.container { max-width:none; width:auto; margin-left:20px; margin-right:20px; padding:0; position:relative;}

.post-content { background-color:rgba(244,244,244, .7); color:#000; }

.social-links2 {padding-right: 121px;}

}



@media (max-width:991px) and (min-width:768px) {

.container { max-width:none; width:auto; margin-left:20px; margin-right:20px; padding:0; position:relative;}

.top-contact {margin: 0 auto;margin-top: 12px;position: relative;text-align: center;z-index: 999999;width: 229px;}

.top-area .logo { width: 200px; margin:auto; right:0;top: 37px; }

.top-area .logo img { width: 100%; }

.bnner-content { top:310px; }

.top-content-area { text-align:center; }

.tab { margin:0 auto; }

.post-content {padding: 50px 0 0;}

.main-our-services-section { padding: 50px 0; }

.container-box { margin-bottom: 30px; }

.container-box { border-radius: 14px; }

.contact-section input[type="submit"] {max-width: 250px;margin: 0 auto;display: block;}

footer { text-align: center; }

.social-links { text-align: center; }

.banner-area {height:550px;}

.banner-area .banner { height:550px;width:100%;max-width:100%;}

.banner-area-inner {height:400px;}

.banner-area-inner .banner {height:400px;}

.banner-area-inner h1 { bottom: 50px; }

.top-contact2 {right:0;top: 2px;}

.top-contact-us-tab { top:260px; left:10px; right:10px; margin:auto;}

.top-area .logo { height:auto;}

.banner-area-security { height:620px;}

.banner-area-security .banner { height:620px;}

.bnner-content2 { bottom:15px;}

.bnner-content2 h2 { font-size:31px; height:75px;}

.bnner-content2 p { font-size:14px;}

.bnner-content2 { max-width:none; width:auto; margin-left:20px; margin-right:20px;}

.services-section {padding: 30px 0 30px 0;}

.contact-section2 {padding: 30px 0 30px 0;}

.contact-section2 h2 { text-align:center; margin-bottom:20px;}

.contact-section2 .location { margin:0 auto 10px; max-width:300px;}

.phone-number-email { margin:0 auto 40px; max-width:300px;}

.form2 { margin-bottom:30px;}

.banner-area-security-inner h1 { font-size:35px; text-align:center; width:auto; max-width:none;}

.social-links2 { padding-right:0;}

.post-pict { overflow:hidden; max-width:471px; max-height:520px; margin:0 auto; width:471px;}

.post-pict img { width:100%;}

.inner-security-page h4  { margin-top:40px; }

.inner-security-page .hrl h4{ margin-top:0 !important;}

.inner-security-page .hrl { min-height:100px; padding-top:20px !important;}



.final-about-us { padding:50px 0 30px 0;}

.final-about-us h2 { font-size:35px; margin:0 auto 15px;    max-width: 291px;}

.final-about-us { font-size:14px;}

.final-middle { padding:50px 0 40px 0;}

.final-midd h2 { font-size:35px; margin:0 auto 15px;    max-width: 241px;}

.logo-container-lg { width:400px; margin:0 auto 20px;}

.logo-container-lg img { width:100%;}

.final-contact-form {padding: 30px 0 40px 0;}

.final-contact-form h2 { font-size:35px; margin:0 auto 15px;    max-width: 241px;}

.final-contact-form input[type="text"], .final-contact-form input[type="email"], .final-contact-form input[type="tel"] { height:45px;}

.final-contact-form .container {max-width:none; width:auto; margin-left:15px; margin-right:15px; }

.final-contact-form input[type="submit"] { height:45px;}

.final-locations-section { padding:40px 0 0px 0;}

.final-locations-section h2 { font-size:35px; margin:0 auto 15px;    max-width: 241px;}

.banner-area-business .banner {height: 569px;}

.banner-area-business  {height: 569px;}

.final-contact-form h2 {font-size: 35px;margin: 0 auto 15px;max-width: 329px;}

}



 

@media (max-width:768px)  {
	
	.logo-footer img {
    /* width: 100px; */
    margin: 0px auto;
    display: block;
}
.top-contact.top-contact2 {
    top: 0;
    right: 26px;
}


	#ssb-container {

    position: fixed;

    top: 28% !important;

    z-index: 9999999 !important;

    left: 51% !important;

    width: 178px !important;

}

.container { max-width:none; width:auto; margin-left:20px; margin-right:20px; padding:0; position:relative;}

.top-contact {margin: 0 auto;margin-top: 16px;position: relative;text-align: center;z-index: 999999;width: 329px;}

.top-area .logo { width: 130px; margin:auto; right:0;top: 37px; }

.top-area .logo img { width: 100%; }

.bnner-content { top:200px; }

.top-content-area { text-align:center; }

.tab { margin:0 auto; }

.post-content {padding: 30px 0 0;}

.post-content h2 { font-size:22px; }

.main-our-services-section { padding: 50px 0; }

.container-box { margin-bottom: 30px; }

.container-box { border-radius: 14px; }

.contact-section input[type="submit"] {max-width: 250px;margin: 0 auto;display: block;}

footer { text-align: center; }

.social-links { text-align: center; }

.top-contact a { font-size: 15px; }

.bnner-content h1 { font-size:21px; }

.bnner-content { font-size: 14px; line-height: 17px; }

.banner-area {height:400px;}

.banner-area .banner { height:400px;width:100%;max-width:100%;}

.bnner-content { max-width: none; left: 15px; right: 15px; width: auto; }

.post-content { font-size: 13px;  }

.tab {width: 200px;height: 40px;padding-top: 9px;}

.tab:before { height: 40px; }

.post-pic { border-radius: 50%; min-height: 326px; position:relative;}

.post-pic:before { content:'' ; background-color:rgba(204, 204, 204, .4); position: absolute; left: 0; right: 0; top: 0; bottom: 0; }

.main-our-services-section {padding: 30px 0;}

.main-our-services-section h2 { font-size: 20px; }

.container-box .icon-container { font-size: 15px; width: 80px; height: 80px; position:relative; margin:0 auto 10px; display: block; left:auto; right:auto; top: auto; }

.container-box .icon-container img { width: 100%; }

.container-box { margin-left: auto; padding: 15px; font-size: 14px; }

.main-contact-section { padding: 30px 0; font-size: 15px; }

.main-contact-section a {width: 200px; height: 40px; font-size: 16px; padding-top: 6px;}

.main-contact-section a:before {height: 38px;}

.contact-section { padding: 35px 0; }

.contact-section h2 {font-size: 25px;}

footer { font-size:13px;}

.contact-section input[type="submit"] { height: 40px; }

.banner-area-inner .banner {height:300px;}

.banner-area-inner h1 { bottom: 50px; font-size: 25px;}

.banner-area-inner  { height:300px; }

.top-area .logo { height: auto; }

.contact-page h5 { margin: 0 0 20px 0;  }

.contact-page h5 { font-size: 16px;}

.contact-page p { font-size: 13px;}

.services-content { padding-top: 0px; }



.top-contact-us-tab { top:260px; left:10px; right:10px; margin:auto;}

.top-area .logo { height:auto;}

.banner-area-security { height:490px;}

.banner-area-security .banner { height:490px;}

.bnner-content2 { bottom:15px;}

.contact-section2 h2 { font-size:23px;}

.bnner-content2 h2 { font-size:31px; height:75px;}

.bnner-content2 p { font-size:12px;}

.bnner-content2 { max-width:none; width:auto; margin-left:20px; margin-right:20px;}

.services-section {padding: 30px 0 30px 0;}

.contact-section2 .location:before { top:10px;}

.contact-section2 input[type="text"], .contact-section2 input[type="email"], .contact-section2 input[type="tel"], .contact-section2 select, .contact-section2 textarea { height:45px;}

.contact-section2 {padding: 30px 0 30px 0;}

.contact-section2 h2 { text-align:center; margin-bottom:20px;}

.contact-section2 .location { margin:0 auto 10px; max-width:300px;}

.phone-number-email { margin:0 auto 40px; max-width:300px;}

.form2 { margin-bottom:30px;}

.contact-section2 .location { font-size:15px; line-height:18px;}

.social-links2 { padding-right:0;}

.services-section h3 { font-size:17px;}

.services-section .bb a {font-size: 14px;}

.services-section a.tab2 { height:42px; font-size:14px;}



.top-contact-us-tab {top: 176px;}

.bnner-content2 h2 {font-size: 16px;height: 34px; max-width:320px; padding-top:9px; padding-bottom:8px; margin-bottom:6px;}

.bnner-content2 { min-height:150px;}

.services-section h2 { font-size:25px;}

.services-section .post-picture { height:160px;}

.services-section { line-height:18px; font-size:14px;}

.contact-section2 textarea { height:100px;}

.contact-section2 input[type="submit"] {height:45px;}

.logo-footer {padding-top: 20px;}

.banner-area-security-inner h1 { font-size:20px; text-align:center; width:auto; max-width:none;}

.post-pict { overflow:hidden; max-width:471px; max-height:520px; margin:0 auto; width:300px;}

.post-pict img { width:100%;}

.inner-security-page {padding: 40px 0 40px 0; font-size:14px; line-height:22px;}

.inner-security-page h2 { text-align:center; font-size:23px; margin:0 0 6px 0;}

.banner-area-security-inner {height: 384px;}

.banner-area-security-inner .banner {height: 384px;}

.inner-security-page h4 { font-size:18px;}

.inner-security-page h4  { margin-top:20px; text-align:center;}

.inner-security-page .hrl h4{ margin-top:0 !important;}

.inner-security-page .hrl { min-height:100px; padding-top:20px !important;}

.banner-area-business .banner {height: 378px;}

.banner-area-business {height: 378px;}

.final-about-us { padding:30px 0 30px 0;}

.final-about-us h2 { font-size:25px; margin:0 auto 15px;    max-width: 241px;}

.final-about-us { font-size:14px;}

.final-middle { padding:40px 0 40px 0;}

.final-midd h2 { font-size:25px; margin:0 auto 15px;    max-width: 241px;}

.logo-container-lg { width:300px; margin:0 auto 20px;}

.logo-container-lg img { width:100%;}

.final-contact-form {padding: 40px 0 40px 0;}

.final-contact-form h2 { font-size:25px; margin:0 auto 15px;    max-width: 241px;}

.final-contact-form input[type="text"], .final-contact-form input[type="email"], .final-contact-form input[type="tel"] { height:45px;}

.final-contact-form .container {max-width:none; width:auto; margin-left:15px; margin-right:15px; }

.final-contact-form input[type="submit"] { height:45px;}

.final-locations-section { padding:40px 0 0px 0;}

.final-locations-section h2 { font-size:25px; margin:0 auto 15px;    max-width: 241px;}

}





@media  (min-width: 991px) {

.contact-page p {  margin-left: 150px;margin-left: 150px; }

.navigation .menu {width:auto; right:0px; top:140px; z-index:99; text-align:right;  position:relative; width: auto;}



.navigation .menu nav ul li i , 

.navigation .menu nav ul li i:hover	{

	color:#fff;

	margin:0;

	line-height:0;

}



.navigation .main-nav {

    width:auto;

	z-index:99;

}



.navigation .main-nav ul {

	

}



.navigation .main-nav ul li{

	display:inline-block;

	list-style: none;

	position: relative;

	text-align: center;

	-webkit-transition: all 1s ease 0s;

	-moz-transition: all 1s ease 0s;

	-ms-transition: all 1s ease 0s;

	-o-transition: all 1s ease 0s;

	transition: all 1s ease 0s;

	padding:0 10px 0px 10px;

}

.navigation .main-nav ul li a:hover {transition:none; color:#fff;}

.navigation .main-nav ul li { position:relative; }

.navigation .main-nav ul li:last-child:after { content:'';}

.navigation .main-nav ul li ul li { position:relative;}

.navigation .main-nav ul li a{

	color: #fff;

	display: block;

	font-size: 15px;

	line-height: 21px;

	padding:5px 15px 10px 15px;

	position: relative;

	font-weight:400;

	text-decoration: none;

	text-transform:uppercase;

	-webkit-transition: all 1s ease 0s;

	-moz-transition: all 1s ease 0s;

	-ms-transition: all 1s ease 0s;

	-o-transition: all 1s ease 0s;

	transition: all 1s ease 0s;

    font-family: 'continuum_mediumregular';

	

}

.navigation .main-nav ul li:after { content: '/'; position: absolute; right: 0; width: 10px; top: 8px; height: 10px; color: #fff;  }

.navigation .main-nav ul ul li:after {content: ''; }

.navigation .main-nav ul li ul li:before { content:'\f101';font-family: FontAwesome; color:#fff; position:absolute; left:10px; top:12px; z-index:99;}

.navigation .main-nav ul li ul li:hover:before { content:'\f101';font-family: FontAwesome; color:#000; position:absolute; left:10px; top:12px;}

.navigation .main-nav ul li a .fa-angle-down , 

.navigation .main-nav ul li a .fa-angle-down:hover {

	font-size:13px;

	color:#0fbca1;	

}



.navigation .main-nav ul li.active a .fa-angle-down , 

.navigation .main-nav ul li a:hover .fa-angle-down {

	color:#0fbca1;

}



.navigation .main-nav ul li a i {

	font-size:15px;

	color:#a0a0a0;

	transition:all 0.5s ease;

	-o-transition:all 0.5s ease;

	-moz-transition:all 0.5s ease;

	-ms-transition:all 0.5s ease;

	-webkit-transition:all 0.5s ease;	

}



.navigation .main-nav ul ul li	{

	padding-bottom:0;	

}



.navigation .main-nav ul ul li a	{

	border-right:none;

	color:#fff;

}



.navigation .main-nav ul li.active a , 

.navigation .main-nav ul li.active a i {

	color:#fff;

}



.navigation .main-nav ul li a:hover ,

.navigation .main-nav ul li.active a, 

.navigation .main-nav ul li a:hover i	{

	color:#00b7cf;

}



.navigation .main-nav  ul ul a:hover {

	color: #000;

	text-indent:10px;

	background:#fff;

}

 

.navigation .main-nav  li:hover ul {

	display: block;

	opacity: 1;

	visibility: visible;

	margin-top:0px;

}

 

.navigation .main-nav  ul li ul {

	background:#00b7cf;

	visibility: hidden;

	width: auto;

	position: absolute;

	text-align: center;

	-webkit-transition: all 0.5s ease 0s;

	-moz-transition: all 0.5s ease 0s;

	-ms-transition: all 0.5s ease 0s;

	-o-transition: all 0.5s ease 0s;

	transition: all 0.5s ease 0s;

	opacity: 0;

	margin-top:15px;

}

 

.navigation .main-nav  ul ul li {

	border-top: 1px solid #ccc;

	display: block;

	float: none;

	margin: 0;

	list-style: none;

}

 

.navigation .main-nav ul li.sub_menu a {

	padding-right: 32px;

}



.navigation .main-nav ul li.sub_menu a:before {

	border-left: 6px solid rgba(0, 0, 0, 0);

	border-right: 6px solid rgba(0, 0, 0, 0);

	border-top: 6px solid #FFF;

	content: "";

	height: 0;

	position: absolute;

	right: 10px;

	top: 37px;

	width: 0;

	z-index: 999;

}

 

.navigation .main-nav  ul ul a,

.navigation .main-nav  ul ul a:link {

	font-size: 12px;

	line-height: 40px;

	padding: 0 10px 0 30px;

	min-width: 200px;

	text-align: left;

	border-radius:0px;

}

 

.navigation .main-nav  ul:after {

	content: '.';

	display: block;

	clear: both;

	visibility: hidden;

	line-height: 0;

	height: 0;

}



.navigation .main-nav ul , 

.navigation .main-nav ul ul {

	padding: 0;

	margin: 0;

	list-style: none;

	line-height: 1;

}



.navigation .main-nav ul li ul ul {

	position:absolute;

	left:100% !important;

}



.navigation .main-nav ul li:hover ul ul , 

.navigation .main-nav ul li:hover ul ul ul , 

.navigation .main-nav ul li.sfhover ul ul , 

.navigation .main-nav ul li.sfhover ul ul ul {

	left: -999em;

	

}



.navigation .main-nav ul li:hover ul , 

.navigation .main-nav ul li li:hover ul , 

.navigation .main-nav ul li li li:hover ul , 

.navigation .main-nav ul li.sfhover ul , 

.navigation .main-nav ul li li.sfhover ul , 

.navigation .main-nav ul li li li.sfhover ul { 

	left: auto;

}



.navigation .main-nav ul li li li:hover ul {

	top: 30px;

}

.navigation .main-nav ul ul ul { display:none !important;}

.navigation .main-nav ul ul li:hover ul { display:block !important; top:0;}



.navigation .main-nav  li a:hover, .main-nav  li.active  a{

	

}



.navigation .main-nav  li li a:hover, .main-nav  li li.active  a{ border:0;}

.navigation .main-nav  li li { padding:0;}

















.navigation2 { width:575px; overflow:hidden; }

.navigation2 .menu {background-color: #00bad2; width:auto; right:0px; top:144px; z-index:99; text-align:left;  position:absolute; width: auto;}



.navigation2 .menu nav ul li i , 

.navigation2 .menu nav ul li i:hover	{

	color:#fff;

	margin:0;

	line-height:0;

}



.navigation2 .main-nav {

    width:auto;

	z-index:99;

}



.navigation2 .main-nav ul {

	

}



.navigation2 .main-nav ul li{

	display:inline-block;

	list-style: none;

	position: relative;

	text-align: center;

	-webkit-transition: all 1s ease 0s;

	-moz-transition: all 1s ease 0s;

	-ms-transition: all 1s ease 0s;

	-o-transition: all 1s ease 0s;

	transition: all 1s ease 0s;

	padding:0 10px 0px 10px;

}

.navigation2 .main-nav ul li a:hover {transition:none; color:#fff;}

.navigation2 .main-nav ul li { position:relative; }

.navigation2 .main-nav ul li:last-child:after { content:'';}

.navigation2 .main-nav ul li ul li { position:relative;}

.navigation2 .main-nav ul li a{

	color: #fff;

	display: block;

	font-size: 18px;

	line-height: 21px;

	padding:10px 10px 10px 10px;

	position: relative;

	font-weight:400;

	text-decoration: none;

	text-align:left;

	text-transform:uppercase;

	-webkit-transition: all 1s ease 0s;

	-moz-transition: all 1s ease 0s;

	-ms-transition: all 1s ease 0s;

	-o-transition: all 1s ease 0s;

	transition: all 1s ease 0s;

    font-family: 'Montserrat', sans-serif ;

	

}



.navigation2 .main-nav ul li ul li:before { content:'\f101';font-family: FontAwesome; color:#fff; position:absolute; left:10px; top:12px; z-index:99;}

.navigation2 .main-nav ul li ul li:hover:before { content:'\f101';font-family: FontAwesome; color:#000; position:absolute; left:10px; top:12px;}

.navigation2 .main-nav ul li a .fa-angle-down , 

.navigation2 .main-nav ul li a .fa-angle-down:hover {

	font-size:13px;

	color:#0fbca1;	

}



.navigation2 .main-nav ul li.active a .fa-angle-down , 

.navigation2 .main-nav ul li a:hover .fa-angle-down {

	color:#0fbca1;

}



.navigation2 .main-nav ul li a i {

	font-size:15px;

	color:#a0a0a0;

	transition:all 0.5s ease;

	-o-transition:all 0.5s ease;

	-moz-transition:all 0.5s ease;

	-ms-transition:all 0.5s ease;

	-webkit-transition:all 0.5s ease;	

}



.navigation2 .main-nav ul ul li	{

	padding-bottom:0;	

}



.navigation2 .main-nav ul ul li a	{

	border-right:none;

	color:#fff;

}



.navigation2 .main-nav ul li.active a , 

.navigation2 .main-nav ul li.active a i {

	color:#fff;

}



.navigation2 .main-nav ul li a:hover ,

.navigation2 .main-nav ul li.active a, 

.navigation2 .main-nav ul li a:hover i	{

	color:#000;

}



.navigation2 .main-nav  ul ul a:hover {

	color: #000;

	text-indent:10px;

	background:#fff;

}

 

.navigation2 .main-nav  li:hover ul {

	display: block;

	opacity: 1;

	visibility: visible;

	margin-top:0px;

}

 

.navigation2 .main-nav  ul li ul {

	background:#00b7cf;

	visibility: hidden;

	width: auto;

	position: absolute;

	text-align: center;

	-webkit-transition: all 0.5s ease 0s;

	-moz-transition: all 0.5s ease 0s;

	-ms-transition: all 0.5s ease 0s;

	-o-transition: all 0.5s ease 0s;

	transition: all 0.5s ease 0s;

	opacity: 0;

	margin-top:15px;

}

 

.navigation2 .main-nav  ul ul li {

	border-top: 1px solid #ccc;

	display: block;

	float: none;

	margin: 0;

	list-style: none;

}

 

.navigation2 .main-nav ul li.sub_menu a {

	padding-right: 32px;

}



.navigation2 .main-nav ul li.sub_menu a:before {

	border-left: 6px solid rgba(0, 0, 0, 0);

	border-right: 6px solid rgba(0, 0, 0, 0);

	border-top: 6px solid #FFF;

	content: "";

	height: 0;

	position: absolute;

	right: 10px;

	top: 37px;

	width: 0;

	z-index: 999;

}

 

.navigation2 .main-nav  ul ul a,

.navigation2 .main-nav  ul ul a:link {

	font-size: 12px;

	line-height: 40px;

	padding: 0 10px 0 30px;

	min-width: 200px;

	text-align: left;

	border-radius:0px;

}

 

.navigation2 .main-nav  ul:after {

	content: '.';

	display: block;

	clear: both;

	visibility: hidden;

	line-height: 0;

	height: 0;

}



.navigation2 .main-nav ul , 

.navigation2 .main-nav ul ul {

	padding: 0;

	margin: 0;

	list-style: none;

	line-height: 1;

}



.navigation2 .main-nav ul li ul ul {

	position:absolute;

	left:100% !important;

}



.navigation2 .main-nav ul li:hover ul ul , 

.navigation2 .main-nav ul li:hover ul ul ul , 

.navigation2 .main-nav ul li.sfhover ul ul , 

.navigation2 .main-nav ul li.sfhover ul ul ul {

	left: -999em;

	

}



.navigation2 .main-nav ul li:hover ul , 

.navigation2 .main-nav ul li li:hover ul , 

.navigation2 .main-nav ul li li li:hover ul , 

.navigation2 .main-nav ul li.sfhover ul , 

.navigation2 .main-nav ul li li.sfhover ul , 

.navigation2 .main-nav ul li li li.sfhover ul { 

	left: auto;

}



.navigation2 .main-nav ul li li li:hover ul {

	top: 30px;

}

.navigation2 .main-nav ul ul ul { display:none !important;}

.navigation2 .main-nav ul ul li:hover ul { display:block !important; top:0;}



.navigation2 .main-nav  li a:hover, .main-nav  li.active  a{

	

}



.navigation2 .main-nav  li li a:hover, .main-nav  li li.active  a{ border:0;}

.navigation2 .main-nav  li li { padding:0;}



















.navigation3 { width:575px; overflow:hidden; }

.navigation3 .menu {background-color: #00bad2; width:auto; right:0px; top:105px; z-index:99; text-align:left;  position:absolute; width: auto;}



.navigation3 .menu nav ul li i , 

.navigation3 .menu nav ul li i:hover	{

	color:#fff;

	margin:0;

	line-height:0;

}



.navigation3 .main-nav {

    width:auto;

	z-index:99;

}



.navigation3 .main-nav ul {

	

}

.navigation3 a.active { color:#000 !important;}

.navigation3 .main-nav ul li{

	display:inline-block;

	list-style: none;

	position: relative;

	text-align: center;

	-webkit-transition: all 1s ease 0s;

	-moz-transition: all 1s ease 0s;

	-ms-transition: all 1s ease 0s;

	-o-transition: all 1s ease 0s;

	transition: all 1s ease 0s;

	padding:0 10px 0px 10px;

}

.navigation3 .main-nav ul li a:hover {transition:none; color:#fff;}

.navigation3 .main-nav ul li { position:relative; }

.navigation3 .main-nav ul li:last-child:after { content:'';}

.navigation3 .main-nav ul li ul li { position:relative;}

.navigation3 .main-nav ul li a{

	color: #fff;

	display: block;

	font-size: 18px;

	line-height: 21px;

	padding:10px 10px 10px 10px;

	position: relative;

	font-weight:400;

	text-decoration: none;

	text-align:left;

	text-transform:uppercase;

	-webkit-transition: all 1s ease 0s;

	-moz-transition: all 1s ease 0s;

	-ms-transition: all 1s ease 0s;

	-o-transition: all 1s ease 0s;

	transition: all 1s ease 0s;

    font-family: 'Montserrat', sans-serif ;

	

}



.navigation3 .main-nav ul li ul li:before { content:'\f101';font-family: FontAwesome; color:#fff; position:absolute; left:10px; top:12px; z-index:99;}

.navigation3 .main-nav ul li ul li:hover:before { content:'\f101';font-family: FontAwesome; color:#000; position:absolute; left:10px; top:12px;}

.navigation3 .main-nav ul li a .fa-angle-down , 

.navigation3 .main-nav ul li a .fa-angle-down:hover {

	font-size:13px;

	color:#0fbca1;	

}



.navigation3 .main-nav ul li.active a .fa-angle-down , 

.navigation3 .main-nav ul li a:hover .fa-angle-down {

	color:#0fbca1;

}



.navigation3 .main-nav ul li a i {

	font-size:15px;

	color:#a0a0a0;

	transition:all 0.5s ease;

	-o-transition:all 0.5s ease;

	-moz-transition:all 0.5s ease;

	-ms-transition:all 0.5s ease;

	-webkit-transition:all 0.5s ease;	

}



.navigation3 .main-nav ul ul li	{

	padding-bottom:0;	

}



.navigation3 .main-nav ul ul li a	{

	border-right:none;

	color:#fff;

}



.navigation3 .main-nav ul li.active a , 

.navigation3 .main-nav ul li.active a i {

	color:#fff;

}



.navigation3 .main-nav ul li a:hover ,

.navigation3 .main-nav ul li.active a, 

.navigation3 .main-nav ul li a:hover i	{

	color:#000;

}



.navigation3 .main-nav  ul ul a:hover {

	color: #000;

	text-indent:10px;

	background:#fff;

}

 

.navigation3 .main-nav  li:hover ul {

	display: block;

	opacity: 1;

	visibility: visible;

	margin-top:0px;

}

 

.navigation3 .main-nav  ul li ul {

	background:#00b7cf;

	visibility: hidden;

	width: auto;

	position: absolute;

	text-align: center;

	-webkit-transition: all 0.5s ease 0s;

	-moz-transition: all 0.5s ease 0s;

	-ms-transition: all 0.5s ease 0s;

	-o-transition: all 0.5s ease 0s;

	transition: all 0.5s ease 0s;

	opacity: 0;

	margin-top:15px;

}

 

.navigation3 .main-nav  ul ul li {

	border-top: 1px solid #ccc;

	display: block;

	float: none;

	margin: 0;

	list-style: none;

}

 

.navigation3 .main-nav ul li.sub_menu a {

	padding-right: 32px;

}



.navigation3 .main-nav ul li.sub_menu a:before {

	border-left: 6px solid rgba(0, 0, 0, 0);

	border-right: 6px solid rgba(0, 0, 0, 0);

	border-top: 6px solid #FFF;

	content: "";

	height: 0;

	position: absolute;

	right: 10px;

	top: 37px;

	width: 0;

	z-index: 999;

}

 

.navigation3 .main-nav  ul ul a,

.navigation3 .main-nav  ul ul a:link {

	font-size: 12px;

	line-height: 40px;

	padding: 0 10px 0 30px;

	min-width: 200px;

	text-align: left;

	border-radius:0px;

}

 

.navigation3 .main-nav  ul:after {

	content: '.';

	display: block;

	clear: both;

	visibility: hidden;

	line-height: 0;

	height: 0;

}



.navigation3 .main-nav ul , 

.navigation3 .main-nav ul ul {

	padding: 0;

	margin: 0;

	list-style: none;

	line-height: 1;

}



.navigation3 .main-nav ul li ul ul {

	position:absolute;

	left:100% !important;

}



.navigation3 .main-nav ul li:hover ul ul , 

.navigation3 .main-nav ul li:hover ul ul ul , 

.navigation3 .main-nav ul li.sfhover ul ul , 

.navigation3 .main-nav ul li.sfhover ul ul ul {

	left: -999em;

	

}



.navigation3 .main-nav ul li:hover ul , 

.navigation3 .main-nav ul li li:hover ul , 

.navigation3 .main-nav ul li li li:hover ul , 

.navigation3 .main-nav ul li.sfhover ul , 

.navigation3 .main-nav ul li li.sfhover ul , 

.navigation3 .main-nav ul li li li.sfhover ul { 

	left: auto;

}



.navigation3 .main-nav ul li li li:hover ul {

	top: 30px;

}

.navigation3 .main-nav ul ul ul { display:none !important;}

.navigation3 .main-nav ul ul li:hover ul { display:block !important; top:0;}



.navigation3 .main-nav  li a:hover, .main-nav  li.active  a{

	

}



.navigation3 .main-nav  li li a:hover, .main-nav  li li.active  a{ border:0;}

.navigation3 .main-nav  li li { padding:0;}



}



@media (max-width:1200px) and (min-width:992px) {

.navigation .main-nav ul li a{font-size:14px ;}

}

@media (max-width: 991px) {

.mean-container .mean-bar {background: #000;}

.mean-container .mean-bar  { position:absolute; left:0; top:0; right:0;}





}





.col-xs-15,

.col-sm-15,

.col-md-15,

.col-lg-15 {

    position: relative;

    min-height: 1px;

    padding-right: 10px;

    padding-left: 10px;

}

.col-xs-15 {

    width: 20%;

    float: left;

}

@media (min-width: 768px) {

.col-sm-15 {

        width: 20%;

        float: left;

    }

}

@media (min-width: 992px) {

    .col-md-15 {

        width: 20%;

        float: left;

    }

}

@media (min-width: 1200px) {

    .col-lg-15 {

        width: 20%;

        float: left;

    }

}